#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



bg:
  devise:
    confirmations:
      confirmed: "Акаунтът е потвърден. Сега сте вписани."
      new:
        resend_confirmation: "Повторно изпращане на инструкциите за отключване"
      send_instructions: "След няколко минути ще получите ел. писмо съдържащо инструкции как да потвърдите акаунта си."
    failure:
      inactive: "Акаунтът все още не е активиран."
      invalid: "Невалидно потребителско име или парола."
      invalid_token: "Данните за удостоверяване не са валидни."
      locked: "Акаунтът Ви е заключен."
      timeout: "Сесията ви изтече, моля впишете се отново, за да продължите."
      unauthenticated: "Впишете се или се регистрирайте, за да продължите."
      unconfirmed: "Потвърдете акаунта, за да продължите."
    invitations:
      invitation_token_invalid: "Предоставените данни за поканата не са валидни!"
      send_instructions: "Поканата ви е изпратена."
      updated: "Паролата е зададена. Сега сте вписани."
    mailer:
      confirmation_instructions:
        confirm: "Потвърждаване на акаунта"
        subject: "Инструкции за потвърждаване"
        you_can_confirm: "Можете да потвърдите акаунта си чрез долната връзка:"
      hello: "Здравейте %{email}!"
      inviter:
        accept_at: "от %{url}, можете да приемете чрез връзката по-долу в писмото."
        has_invited_you: "%{name}"
        have_invited_you: "%{names} Ви кани да се присъедините към Diaspora"
      reset_password_instructions:
        change: "Промяна на паролата"
        ignore: "Ако не сте заявили промяната, моля игнорирайте писмото."
        someone_requested: "Някой е заявил връзка за промяна на паролата. Можете да я промените чрез долната връзка."
        subject: "Инструкции за възстановяване на паролата"
        wont_change: "Паролата ви няма да бъде променена докато не посетите горната връзка и не зададете нова парола."
      unlock_instructions:
        account_locked: "Акаунтът ви е заключен поради голям брой неуспешни опити за вписване."
        click_to_unlock: "За отключване на акаунта кликнете върху долната връзка:"
        subject: "Инструкции за отключване"
        unlock: "Отключване на акаунта"
      welcome: "Добре дошли %{email}!"
    passwords:
      edit:
        change_password: "Промяна на паролата"
      new:
        forgot_password: "Забравена парола?"
        send_password_instructions: "Изпращане на инструкции за възстановяване на паролата"
      send_instructions: "Ще получите ел. писмо с инструкции за промяна на паролата."
      updated: "Паролата е променена успешно. Сега сте вписани."
    registrations:
      destroyed: "Довиждане! Акаунтът Ви е изтрит успешно. Надяваме се да се видим отново."
      signed_up: "Регистрирахте се успешно. Ако е включена опцията за потвърждаване ще получите ел. писмо с инструкции."
      updated: "Обновихте успешно акаунта си."
    sessions:
      new:
        login: "Вписване"
        modern_browsers: "поддържа само съвременни браузъри."
        password: "Парола"
        remember_me: "Запомни ме"
        sign_in: "Вписване"
        username: "Потребителско име"
      signed_in: "Вписахте се успешно."
      signed_out: "Отписахте се успешно."
    shared:
      links:
        forgot_your_password: "Забравена парола?"
        receive_confirmation: "Не сте получили инструкциите за отключване?"
        receive_unlock: "Не сте получили инструкциите за отключване?"
        sign_in: "Вписване"
        sign_up: "Регистриране"
        sign_up_closed: "За сега регистрациите не са възможни."
    unlocks:
      new:
        resend_unlock: "Повторно изпращане на инструкциите за отключване"
      send_instructions: "След няколко минути ще получите ел. писмо съдържащо инструкции как да отключите акаунта си."
      unlocked: "Акаунтът е отключен. Сега сте вписани."
  errors:
    messages:
      already_confirmed: "вече е потвърдено"
      not_found: "не е открито"
      not_locked: "не е заключена"